/* 
 * Footer formatting!
 */

footer {
	padding: 4px 15px;
	width: calc(100% - 24px);
	text-align: center !important;
	font-family: 'Oxygen', sans-serif;
	}

footer hr {
	width: 66%;
	height: 1px;
	border-color: #9e4f11 transparent transparent transparent;
	border-width: 1px 0 0 0;
	border-style: solid hidden hidden hidden;
	}

@media print {
	footer p {
		padding: 0;
		margin: 0;
		font-size: 90%;
		}
}
